Kerbal Space Program - Bug #15380

Rotation point of heat radiators is still out of center
05/27/2017 10:41 AM - Morog

Status: Confirmed Start date: 05/27/2017

Severity: Very Low % Done: 10%

Assignee:

Category: Parts

Target version:

Version: 1.3.0 Language: English (US)

Platform: Windows Mod Related: No

Expansion:

Description

The Radiators in Version 1.3 are still off center.

See also Issues #13344 (V1.2.1) and #10158 (V1.1.3).

Related issues:

Related to Kerbal Space Program - Feedback #13344: Rotation point of heat rad... New 11/30/2016
Related to Kerbal Space Program - Bug #10158: Retractable radiators don't rot... Confirmed 07/21/2016

History

#1 - 05/28/2017 02:40 PM - swjr-swis
- Status changed from New to Confirmed

- % Done changed from 0 to 10

1.3.0.1804 Win x64

Confirmed. Added the related reports.

#2 - 05/28/2017 02:40 PM - swjr-swis
- Related to Feedback #13344: Rotation point of heat radiators is out of center added

#3 - 05/28/2017 02:41 PM - swjr-swis

- Related to Bug #10158: Retractable radiators don't rotate/offset around center added
